.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-325afc86-a370-322d-fedd-e822646feeaa .social {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 0;
    justify-content: flex-end;

    li {
        margin-block-end: unset !important;
    }
}.lfr-layout-structure-item-7fadc1ab-90da-2976-634a-e7c47228a509 {
margin-bottom: 10px !important;
}
